::-webkit-scrollbar-button {
  background: #153a7c;
  display: none;
}
/* Let's get this party started */
::-webkit-scrollbar {
  width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  -webkit-border-radius: 0px;
  border-radius: 0px;
  background: #19418936;
}
/* Handle */
::-webkit-scrollbar-thumb {
  background-image: linear-gradient(145deg, rgb(21, 58, 124) 0%, #153a7c 100%);
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
  background: rgb(21, 58, 124);
  height: 110px;
}

body {
  font-size: 14px;
  font-weight: 300;
  line-height: 30px;
  font-family: 'Open Sans', sans-serif;
  background-color: #fff;
  /* margin-top: 50px; */
  color: #414141;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

img {
  max-width: 100%;
}

@font-face {
  font-family: Poppins-Black;
  src: url('../fonts/Poppins-Black.otf');
}

@font-face {
  font-family: Poppins-Light;
  src: url('../fonts/Poppins-Light.otf');
}

h1,
h2,
h3,
h4,
h5,
h6 {
  text-rendering: optimizelegiblity;
  -webkit-font-smoothing: antialiased;
  margin: 0;
  padding: 0;
  font-family: 'Poppins-Black', sans-serif;
}

p {
  font-family: Poppins-Light !important;
  font-size: 16px !important;
  margin: 0;
  padding: 0;
  line-height: 26px;
  margin: 8px 0;
}

h3,
h1 {
  font-size: 30px;
  color: #232a70;
}

.bt-portais a {
  color: #000 !important;
}

/*páginas internas - quem somos*/

.top-pg-internas {
  background: #00386f;
  padding: 160px 20px 10px 20px;
}

.top-pg-internas h3 {
  color: #fff;
}

.bottom-divider:before {
  content: '';
  background-color: #ffcc2a;
  position: absolute;
  left: 46%;
  width: 80px;
  height: 6px;
  margin-top: 15px;
  border-radius: 50px;
}

.site-padding-internas {
  padding: 50px 0px;
}

.text-site {
  text-align: left;
}

.title-pages {
  padding-bottom: 50px;
}

.title-pages h2 {
  font-size: 20px;
  color: #e94124;
}

.about2 {
  margin-top: 80px;
}

.institucional {
  background-color: #00386f;
  margin-top: 120px;
}

.institucional h2 {
  color: #ffcc2a;
  font-size: 35px;
  padding-bottom: 30px;
}

.about3 {
  margin-top: 30px;
}

.institucional span {
  width: 50%;
  left: 25%;
  position: relative;
  display: flex;
}

.institucional-hino h2 {
  color: #ffcc2a;
  font-size: 35px;
  padding-bottom: 30px;
  padding-top: 70px;
}

.institucional-hino span {
  width: 50%;
  left: 25%;
  position: relative;
  display: flex;
}

.bg-institucional {
  background-image: url(../img/bg-sistema-ensino.jpg);
  background-size: 100%;
  background-attachment: fixed;
  padding-bottom: 5%;
}

.bg-institucional h3 {
  color: #ffcc2a;
  padding: 5px 20px;
}

.bg-institucional p {
  color: #fff;
  padding: 5px 20px;
}

.bt-voltar {
  margin-top: 30px;
}

.bg-top-institucional {
  background-image: url(../img/bg-top-institucional.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 200px;
  margin-top: -210px;
}

.bg-bottom-institucional {
  background-image: url(../img/bg-bottom-institucional.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 150px;
  margin-top: -5px;
}

/*páginas internas  - proposta*/

.text-proposta {
  font-size: 24px !important;
  line-height: 32px;
}

.title-proposta h2 {
  margin-top: 50px;
  font-size: 25px;
  color: #e94124;
}

.agendar-visita {
  background-image: url(../img/bg-visita.jpg);
  padding: 50px 0px;
  text-align: center;
}

.agendar-visita h2 {
  font-size: 25px;
  color: #fff;
}

.div-bt-secretaria {
  margin-top: 30px;
}

.bt-secretaria {
  margin-top: 20px;
  background-image: linear-gradient(179deg, #6facfc, #011e6e);
  color: #fff;
  border-radius: 100px;
  box-shadow: 5px 5px 10px -6px #000000c2;
  padding: 20px 20px 20px 40px;
  cursor: pointer;
  position: relative;
  font-family: poppins-light;
}

.bt-secretaria:hover {
  box-shadow: 8px 8px 10px -6px #000000c2;
  transition: 400ms;
}

.bt-secretaria span {
  background-color: #fff;
  border-radius: 100px;
  padding: 8px 10px !important;
  margin-left: -25px;
}

.bt-secretaria i {
  color: #f4dd00 !important;
}

/*páginas internas - parceirias*/

.pd-mobile {
  padding-top: 50px;
}

/*páginas internas - Educação Infantil*/

.bg-infantil {
  background-image: url(../img/bg-infantil.jpg);
  background-size: 100%;
  background-attachment: fixed;
  padding-bottom: 25%;
}

.bg-infantil h3 {
  color: #ffcc2a;
  padding: 5px 20px;
}

.bg-infantil p {
  color: #fff;
  padding: 5px 20px;
}

.about2 li {
  list-style: circle;
  font-family: poppins-light;
  font-size: 20px;
  text-align: left;
  padding-left: 100px;
}

.about2 a {
  color: #011e6e;
  transition: 400ms;
}

.about2 a:hover {
  color: #ff3000;
  transition: 400ms;
}

/*páginas internas fundamental 2*/

.bg-info {
  background: #232a70;
  padding: 50px 0px;
}

.bg-info h2 {
  color: #ffff !important;
}

/*páginas internas bercario*/

.about li {
  list-style: circle;
  font-family: poppins-light;
}

.bg-bercario {
  background-image: url(../img/bg-bercario.jpg);
  background-size: 100%;
  background-attachment: fixed;
  padding-bottom: 25%;
}

.bg-bercario h3 {
  color: #ffcc2a;
  padding: 5px 20px;
}

.bg-bercario p {
  color: #fff;
  padding: 5px 20px;
}

/*páginas internas Integral*/

.bg-integral {
  background-image: url(../img/bg-integral.jpg);
  background-size: 100%;
  background-attachment: fixed;
  padding-bottom: 25%;
}

.bg-integral h3 {
  color: #ffcc2a;
  padding: 5px 20px;
}

.bg-integral p {
  color: #fff;
  padding: 5px 20px;
}

/*Top Navbar*/
.navbar-inverse {
  background-color: #fff;
  border-color: transparent;
  padding: 0 0 28px 0;
  box-shadow: 0px 0px 18px -3px #fff;
}

ul.navbar-nav li a {
  font-family: poppins-light;
  font-size: 17px;
  text-transform: capitalize;
  font-weight: bold;
  color: #303030 !important;
}

 .is-sticky .main-menu {
  z-index: 9999999 !important;
  position: absolute;
  background: #000;
}

.nav .navbar-nav .navbar-right {
  padding-top: 10px !important;
  transition-delay: 400ms;
}

.is-sticky .main-menu .navbar-inverse {
  background: #fff;
  transition: 0.4s;
  padding: 15px 0px;
  /*display: none;*/
}

.is-sticky .main-menu .navbar-inverse .none {
  background: #000;
  transition: 0.4s;
  padding: 15px 0;
  display: none !important; /* Esse display none retira o menu fixo */
}

.is-sticky .main-menu ul.navbar-nav li a {
  color: #333 !important;
}

.is-sticky .main-menu .navbar-inverse .navbar-brand img {
  margin-top: -8% !important;
  transition: 400ms;
  width: 90px;
}

.is-sticky .main-menu .navbar-inverse .navbar-nav {
  padding-top: 2% !important;
} 

.dropdown-toggle:after {
  font-family: 'FontAwesome';
  content: '\f0d7';
  margin-left: 5px;
  margin-top: 2px;
}
/*Top Navbar*/
.carousel-control.left {
  height: 40px;
  width: 40px;
  top: 50%;
  border-radius: 50px;
  left: 30px;
}

.carousel-control.right {
  height: 40px;
  width: 40px;
  top: 50%;
  border-radius: 50px;
  right: 30px;
}

/*Header*/
.carousel-caption {
  top: 35%;
}

.carousel-caption h1 {
  font-size: 40px;
  line-height: auto;
  text-transform: uppercase;
}

.slider-btn {
  margin-top: 21px;
}

.indicatior2 {
  top: 90% !important;
}

.btn.btn-learn {
  background: #f5893e none repeat scroll 0 0;
  border-radius: 50px;
  color: #fff;
  font-weight: 500;
  padding: 15px 30px;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
}

/*Header*/

/* About */
.site-padding {
  padding-top: 95px;
}
.site-padding-nospace {
  padding-top: 0px;
}

.btn.btn-read-more {
  border-radius: 5px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  padding: 10px 15px;
  border: 1px solid #000;
  background-image: repeating-linear-gradient(
    112deg,
    #fcc80b,
    #000962,
    #ea4124 140px
  );
}

.about-text {
  margin-top: 20px;
}

/*bem vindo*/
.bem-vindo {
  margin-top: 5%;
}

.img-institucional img {
  border-radius: 5px;
}

.block-bem-vindo {
  padding-left: 20px;
}

.play-video {
  position: absolute;
  left: -50px;
  background: #000962;
  color: #fff;
  height: 65px;
  width: 65px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  margin-top: 0px;

  box-shadow: 0 0 0 0 rgb(35 42 112 / 71%);
  transform: scale(1);
  animation: pulse 3s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgb(35 42 112 / 71%);
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }

  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

.bem-vindo-anos-ex {
  background: #232a70;
  height: 65px;
  position: absolute;
  width: 270px;
  align-items: center;
  justify-content: center;
  display: flex;
  left: -15px;
  margin-top: -30px;
  color: #fff;
  font-family: poppins-light;
  font-size: 19px;
}

.mini-title {
  text-align: left;
  padding-bottom: 10px;
  color: #232a70;
}

/*-----sistema de ensino-----*/

#sistema-ensino {
  background-image: url(../img/bg-sistema-ensino.jpg);
  background-size: 100%;
  background-attachment: fixed;
  padding-bottom: 5%;
}

#sistema-ensino p {
  color: #fff;
}

#caipirinha {
  background-image: url(../img/bg-caipirinha.png);
  background-size: 100%;
  background-attachment: fixed;
  padding-bottom: 5%;
}

#caipirinha p {
  color: #fff;
}


#medalhas {
  background-image: url(../img/bg-medalhas.png);
  background-size: 100%;
  background-attachment: fixed;
  padding-bottom: 5%;
}

#medalhas p {
  color: #fff;
}

.play-esc-inteligencia {
  position: absolute;
  left: 270px;
  background: #fe8800;
  color: #fff;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100px;
  margin-top: 50px;

  box-shadow: 0 0 0 0 rgb(35 42 112 / 71%);
  transform: scale(1);
  animation: pulse 3s infinite;
}

.tutorial {
  background: #f5c563 !important;
  color: #fff !important;
}

@keyframes pulse {
  0% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgb(35 42 112 / 71%);
  }

  70% {
    transform: scale(1);
    box-shadow: 0 0 0 20px rgba(0, 0, 0, 0);
  }

  100% {
    transform: scale(0.95);
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

/*----- diferenciais -----*/
.diferenciais {
  background: #f4f4f4;
  padding-bottom: 250px;
}

.square {
  margin-top: 5%;
}

.square span:nth-child(1) {
  position: absolute;
  top: 0;
  left: 0;
  width: 95%;
  height: 100%;
  border: 2px solid #000;
  border-radius: 38% 62% 63% 37% / 41% 44% 56% 59%;
  transition: 0.6s;
  animation: animate 6s linear infinite;
}

.square:hover span:nth-child(1) {
  border: none;
  background: rgba(255, 255, 2, 0.8);
}

.square span:nth-child(2) {
  position: absolute;
  top: 0;
  left: 0;
  width: 95%;
  height: 100%;
  border: 2px solid #000;
  border-radius: 38% 62% 63% 37% / 41% 44% 56% 59%;
  transition: 0.6s;
  animation: animate 4s linear infinite;
}

.square:hover span:nth-child(2) {
  border: none;
  background: rgba(255, 0, 0, 0.8);
}

.square span:nth-child(3) {
  position: absolute;
  top: 0;
  left: 0;
  width: 95%;
  height: 100%;
  border: 2px solid #000;
  border-radius: 38% 62% 63% 37% / 41% 44% 56% 59%;
  transition: 0.6s;
  animation: animate2 10s linear infinite;
}

.square:hover span:nth-child(3) {
  border: none;
  background: rgba(0, 0, 255, 0.8);
}

@keyframes animate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate2 {
  0% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}

.content {
  position: relative;
  padding: 30px 30px;
  color: #000;
  text-align: center;
  transition: 0.5s;
}

.content h2 {
  color: #000;
  font-size: 20px;
  font-weight: 500;
  font-family: poppins-black;
  text-transform: capitalize;
  text-align: center;
  line-height: 20px;
}

.content p {
  font-weight: bold;
  line-height: 23px;
  margin-bottom: 30px;
  margin-top: 10px;
}

.content a {
  color: #000;
  text-decoration: none;
  text-transform: capitalize;
  font-size: 14px;
  font-weight: 600;
  line-height: 30px;
  padding: 10px 20px;
  border: 2px solid #000;
  border-radius: 15px 5px 15px 5px;
  background: none;
}

/*-------segmentos-------*/
.segmentos {
  background: #36347e;
  padding-top: 50px;
}

.segmentos h3 {
  color: #fff;
}

.segmentos p {
  color: #fff;
}

.mt-20 {
  margin-top: 20px;
}

.zoom {
  overflow: hidden;
  box-shadow: 0px 0px 15px -3px #0009;
}

.zoom img {
  max-width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.zoom:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.title-segmentos {
  padding: 20px 10px;
  background: #fdc90b;
  color: #000;
}

.title-segmentos2 {
  padding: 20px 10px;
  background: #ff0000;
  color: #fff;
}
.bg-top-segmentos {
  background-image: url(../img/bg-top-segmentos.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 180px;
  margin-top: -200px;
}

.bg-bottom-segmentos {
  background-image: url(../img/bg-bottom-segmentos.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 100%;
  height: 150px;
  margin-top: -5px;
}

/*-----eventos-----*/

a.btn {
  background: #424244;
  border-radius: 4px;
  box-shadow: 0 2px 0px 0 rgba(0, 0, 0, 0.25);
  color: #fff;
  display: inline-block;
  padding: 6px 30px 8px;
  position: relative;
  text-decoration: none;
  transition: all 0.1s 0s ease-out;
}

a.btn:hover {
  background: lighten(#000, 2.5);
  box-shadow: 0px 8px 2px 0 rgba(0, 0, 0, 0.075);
  transform: translateY(-2px);
  transition: all 0.25s 0s ease-out;
  color: #fff;
}

.event-block {
  margin-top: 200px;
}

.event-date {
  font-size: 14px !important;
}

/*depoimentos*/

.depoimentos-body {
  padding: 20px 180px;
}

.depoimentos-body h4 {
  font-family: poppins-light !important;
  color: #000;
  margin-top: 3%;
}

.depoimentos-body i {
  color: yellow;
  padding-top: 20px;
}

/*Awards*/
#awards {
  background: #f5f5f5;
}

.award-win {
  background: #f5893e;
  padding: 60px 10px;
  color: #fff;
  text-align: center;
}

.trophy i {
  font-size: 50px;
  color: #fff;
}

.progress-bar-custom {
  margin-bottom: 60px;
}

.progress-bar-custom h5 {
  font-size: 16px;
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 15px;
}

.progress {
  background-color: #ebebeb;
  height: 29px;
  overflow: hidden;
  border: 1px solid #c4c4c4;
}

.progress-bar {
  background-color: #f5893e;
  line-height: 27px;
}

/*Awards*/



/*Services*/
.title h3 {
  text-align: center;
}

.title h3 span {
  color: #f5893e;
}

.title {
  margin-bottom: 50px;
}

#features {
  background: #f5fcfd;
}

.feature-icon i {
  font-size: 50px;
  color: #a1a1a1;
}

.feature-text h4 {
  font-size: 16px;
  text-transform: uppercase;
}

.feature-text p {
  margin: 5px 0;
}

.feature-text a {
  font-size: 13px;
  color: #f5893e;
  text-transform: uppercase;
  font-weight: 500;
  font-family: 'Montserrat', sans-serif;
}

.single-feature {
  margin-bottom: 30px;
}

/*Services*/

/*****Perguntas Frequentes******/

.card-body{
  font-size: 15px;
}

div#pergunta1 {
    padding-right: 920px;
}

div#pergunta2 {
    padding-right: 920px;
}

div#pergunta3 {
    padding-right: 920px;
}

div#pergunta4 {
    padding-right: 920px;
}

div#pergunta5 {
    padding-right: 920px;
}

div#pergunta6 {
    padding-right: 920px;
}

div#pergunta7 {
    padding-right: 920px;
}

div#pergunta8 {
    padding-right: 920px;
}

div#pergunta9 {
    padding-right: 920px;
}

div#pergunta10 {
    padding-right: 920px;
}

div#pergunta11 {
    padding-right: 920px;
}

div#pergunta12 {
    padding-right: 920px;
}

div#pergunta13 {
    padding-right: 920px;
}

div#pergunta14 {
    padding-right: 920px;
}

div#pergunta15 {
    padding-right: 920px;
}

div#pergunta16 {
    padding-right: 920px;
}

button.btn.btn-link.collapsed {
  margin: 5px;
  font-size: 16px;
}



/******************************/

/*Featured Work*/
.featured-list {
  width: 100%;
  margin: auto;
}

.featured-list #grid {
  width: 100%;
}

.featured-list #grid .thumb {
  float: left;
  height: auto;
  margin: 0;
  width: 25%;
}

.protfolio-padding {
  padding-top: 70px;
}

.thumb {
  line-height: 0;
  overflow: hidden;
  position: relative;
}

.thumb a {
  display: inline-block;
  float: left;
  line-height: 0;
  text-decoration: none;
  width: 100%;
}

.thumb img,
.thumb a img {
  display: block;
  position: relative;
  width: inherit;
}

.thumb-rollover {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  background: #f5893e;
  opacity: 0.9;
  text-align: center;
  color: #fff;
  display: none;
  transition: 0.2s;
}

.thumb-rollover-inative {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  box-sizing: border-box;
  background: #58595b;
  opacity: 0.9;
  text-align: center;
  color: #fff;
  display: none;
  transition: 0.2s;
}

.project-title {
  text-align: center;
  margin: auto;
  width: auto;
  margin-top: 15%;
  transition: 0.2s;
}

.project-title h4 {
  font-size: 18px;
  line-height: 30px;
  text-transform: uppercase;
}

.project-title h5 {
  font-size: 12px;
  text-transform: uppercase;
}

.thumb:hover .thumb-rollover {
  display: block;
  transition: 0.2s;
}
.thumb:hover .thumb-rollover-inative {
  display: block;
  transition: 0.2s;
}

/*Featured Work*/

/*Testimonials*/
.testimonials-padding {
  padding-bottom: 70px;
}

#depoimentos {
  background-color: #90a3b3;
  background: url(../img/img-depoimentos.jpg) 50% 0 repeat fixed;
  min-height: 570px;
  color: #fff;
  text-rendering: optimizelegiblity;
  -webkit-font-smoothing: antialiased;
  padding: 70px 0;
  alignment-adjust: central;
  text-align: center;
  alignment-baseline: central;
}
.video {
  alignment-adjust: central;
  text-align: center;
  alignment-baseline: central;
}

.text {
  background: #f4f4f4;
  text-align: left;
  padding: 25px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.text p {
  color: #414141;
}

.profile-image {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  margin-top: 30px;
}

.profile-image img {
  height: 100px;
  width: 100px;
  border-radius: 500px;
  -moz-border-radius: 500px;
  -webkit-border-radius: 500px;
  margin-bottom: 10px;
}

.profile-image h4 {
  font-size: 18px;
  color: #f5893e;
  text-transform: uppercase;
  line-height: 22px;
  font-weight: normal;
}

.profile-image p {
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}

.carousel-indicators {
  top: 105%;
}

.carousel-indicators .active {
  background-color: rgb(199, 199, 199);
  height: 12px;
  margin: 0;
  width: 12px;
}

.carousel-indicators li {
  background-color: rgb(199, 199, 199);
  border: 1px solid #fff;
  border-radius: 10px;
  cursor: pointer;
  display: inline-block;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  width: 10px;
}

/*Testimonials*/

/*Blog*/
#conteudo-academico {
  background: #f7f7f7;
}

.single-blog img {
  margin-bottom: 15px;
}

.single-blog {
  margin-bottom: 15px;
}

.single-blog a {
  text-decoration: underline;
  color: #414141;
}

.read-more a {
  font-size: 13px;
  font-weight: normal;
  text-transform: uppercase;
  color: #f5893e;
  font-family: 'Montserrat', sans-serif;
}

/*Blog*/

/*Footer*/
footer {
  background: #232a70;
  padding: 15px 0px;
  color: #f8f8f8;
  margin-top: -15px;
}
.single-footer {
  margin: 30px 0;
}

.single-footer h4 {
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  margin-bottom: 10px;
}

ul.projects li {
  display: inline-block;
  margin-bottom: 4px;
  width: 32%;
}

.copy-text a {
  color: yellow;
  transition: 400ms;
}

.copy-text a:hover {
  color: red;
  transition: 400ms;
}

.copyright {
  background: #00042e;
  padding: 5px 0;
  color: #fff;
}

.footer-menu ul li {
  display: inline-block;
  padding-left: 5px;
}

.footer-menu ul li a {
  font-size: 14px;
  font-weight: normal;
  color: #aaaaaa;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

.social ul li {
  display: inline-block;
  padding-left: 5px;
}

.social ul li a i {
  height: 35px;
  width: 35px;
  background: #444985;
  text-align: center;
  color: #ffffff;
  line-height: 35px;
  font-size: 18px;
  border-radius: 500px;
}

.face a i {
  background: #003afa !important ;
}

.face a i:hover {
  background: transparent !important ;
  border: 1px solid #003afa;
  color: #003afa !important;
}

.insta a i {
  background-image: linear-gradient(
    -161deg,
    #4a00c1,
    #e400ff,
    #e6b70b
  ) !important;
}

.insta a i:hover {
  background: transparent !important;
  border: 1px solid #e400ff;
  color: #e400ff !important;
}

.youtb a i {
  background: red !important;
}

.youtb a i:hover {
  background: transparent !important;
  border: 1px solid red;
  color: red;
}

.linkedin a i {
  background: #0073fa !important;
}

.linkedin a i:hover {
  background: transparent !important;
  border: 1px solid #0073fa;
  color: #0073fa;
}

.footer-menu.pull-right {
  margin-top: 7px;
}

.social {
  margin-top: 4px;
}

.my-form {
  height: 45px;
  border-radius: 0px;
  background: #d4d4d4;
  color: #969696;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 500;
}

.btn.btn-subscribe {
  background: #f5893e none repeat scroll 0 0;
  border-radius: 0;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  height: 45px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

/*Footer*/

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
  border: none;
}

fieldset {
  border: 2px solid #787878;
  padding: 20px 2% 0 2%;
}

/*Blog*/
.blog-single {
  margin-top: 140px;
  margin-bottom: 70px;
}

.single-blog h3 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
  line-height: 35px;
}

.single-blog {
  margin-bottom: 40px;
}

.blog-info {
  padding: 10px 5px;
  border: 1px solid #e1e1e1;
  overflow: hidden;
}
.blog-info ul {
  float: left;
}
.blog-info ul li {
  display: inline-block;
  padding: 0 10px;
  border-right: 1px solid #e1e1e1;
}

.blog-info ul li a {
  font-size: 12px;
  color: #414141;
  text-transform: none;
}

/* ===============================
15. Aside, sidebar
================================ */

aside {
  position: relative;
  margin-bottom: 40px;
}

.sidebar-nav {
  float: left;
  width: 100%;
}

.right-sidebar {
  border-left: 1px solid #f5f5f5;
  padding: 0 0 0 30px;
  -webkit-box-shadow: inset 1px 0 0 0 rgba(0, 0, 0, 0.01);
  box-shadow: inset 1px 0 0 0 rgba(0, 0, 0, 0.01);
}

.left-sidebar {
  border-right: 1px solid #f5f5f5;
  padding: 0 30px 0 0;
  -webkit-box-shadow: inset 1px 0 0 0 rgba(0, 0, 0, 0.01);
  box-shadow: inset 1px 0 0 0 rgba(0, 0, 0, 0.01);
}

.left-sidebar .widget h3,
.left-sidebar .widget .widget-content {
  padding-right: 20px;
}

aside .widget {
  margin-bottom: 40px;
}

ul.cat,
ul.recent,
ul.folio-detail,
ul.contact-info {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.cat li,
ul.recent li,
ul.folio-detail li,
ul.contact-info li {
  list-style: outside none none;
  margin: 0 0 8px;
}

ul.cat li a,
ul.folio-detail li a {
  color: #656565;
}

ul.folio-detail li label {
  display: inline;
  cursor: default;
  color: #353535;
  font-weight: bold;
}

.widget ul.recent li {
  margin-bottom: 20px;
}

ul.recent li h6 {
  margin: 0 0 10px 0;
}

ul.recent li h6 a {
  color: #353535;
  font-size: 16px;
  font-weight: 600;
}

.widget ul.tags {
  list-style: none;
  margin: 0;
  margin-left: 0;
  padding-left: 0;
}

.widget ul.tags li {
  margin: 0 5px 15px 0;
  display: inline-block;
}

.widget ul.tags li a {
  background: #e6e6e6;
  color: #333;
  padding: 5px 10px;
}

.widget ul.tags li a:hover {
  text-decoration: none;
  color: #fff;
}

aside .widgetheading {
  position: relative;
  border-bottom: #e9e9e9 1px solid;
  padding-bottom: 9px;
}

ul.cat,
ul.recent,
ul.folio-detail,
ul.contact-info {
  list-style: outside none none;
  margin: 15px 0 0;
  padding: 0;
}

.blog-thumb-image {
  margin-right: 15px;
}

aside .widgetheading {
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 17px;
  padding-bottom: 9px;
  position: relative;
}

.widget ul.tags li a:hover {
  background: #f5893e none repeat scroll 0 0;
  color: #ffffff;
  padding: 5px 10px;
}

/*Blog*/

/* --- pagination --- */

#pagination a,
#pagination span {
  display: block;
  float: left;
  margin: 0 7px 0 0;
  padding: 7px 10px 6px 10px;
  font-size: 12px;
  line-height: 12px;
  color: #888;
  font-weight: 600;
}

#pagination a:hover {
  color: #fff;
  text-decoration: none;
}

#pagination span.current {
  background: #333;
  color: #fff;
  font-weight: bold;
}

#pagination a:hover {
  color: #fff;
  background: #f5893e;
}

/*============================
 Forms
 ============================= */

/* --- contact form  ---- */
form#contactform input[type='text'],
input[type='email'] {
  width: 100%;
  border: 1px solid #7c7c7c;
  font-family: poppins-light;
  min-height: 40px;
  padding-left: 20px;
  font-size: 13px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
}

form#contactform input[type='file'] {
  width: 100%;
  border: 1px solid #7c7c7c;
  font-family: poppins-light;
  min-height: 40px;
  padding-left: 20px;
  padding-top: 1.5%;
  font-size: 13px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 20px;
  vertical-align: central;
}

form#contactform textarea {
  border: 1px solid #7c7c7c;
  font-family: poppins-light;
  width: 100%;
  height: 150px;
  padding-left: 20px;
  padding-top: 10px;
  font-size: 13px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

form#contactform .validation {
  font-size: 11px;
}

.btn-theme2 {
  margin-bottom: 20px;
  background: #232a70;
  padding: 5px 35px;
  color: #fff;
  border: 1px solid #00095f;
  transition: 400ms;
}

.btn-theme2:hover {
  background: #474d8d;
  border: 1px solid #333976;
  transition: 400ms;
  box-shadow: 0px 0px 14px #00000040;
}

#sendmessage {
  border: 1px solid #e6e6e6;
  background: #f6f6f6;
  display: none;
  text-align: center;
  padding: 15px 12px 15px 65px;
  margin: 10px 0;
  font-weight: 600;
  margin-bottom: 30px;
}

#sendmessage.show,
.show {
  display: block;
}

/* --- comment form ---- */
form#commentform input[type='text'] {
  width: 100%;
  min-height: 40px;
  padding-left: 20px;
  font-size: 13px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
}

form#commentform textarea {
  width: 100%;
  padding-left: 20px;
  padding-top: 10px;
  font-size: 13px;
  padding-right: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
}

.contact h4 {
  margin-bottom: 20px;
}

.contact {
  padding-bottom: 5px;
}
.btn.btn-theme.margintop10 {
  background: #fdc90b;
  border-radius: 0;
  border-color: #ebb900;
  font-family: Poppins-Light !important;
  font-size: 16px;
  color: #000 !important;
  padding: 10px 25px !important;
  transform: rotate(0deg) scale(1) skew(-14deg) translate(0px);
  margin-right: 30px;
}

/* --- search form --- */
.search {
  float: right;
  margin: 35px 0 0;
  padding-bottom: 0;
}

#inner-headline form.input-append {
  margin: 0;
  padding: 0;
}

/* --- Map --- */
.map {
  position: relative;
  margin-top: -50px;
  margin-bottom: 40px;
}

.map iframe {
  width: 100%;
  height: 450px;
  border: none;
}

.map-grid iframe {
  width: 100%;
  height: 350px;
  border: none;
  margin: 0 0 -5px 0;
  padding: 0;
}

/*FAQ*/
#faq {
  padding-top: 70px;
  background: #f7f7f7;
}

.faqHeader {
  font-size: 27px;
  margin: 20px;
}

.panel-heading [data-toggle='collapse']:after {
  font-family: 'Glyphicons Halflings';
  content: '\e072'; /* "play" icon */
  float: right;
  color: #f58723;
  font-size: 18px;
  line-height: 22px;
  /* rotate "play" icon from > (right arrow) to down arrow */
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg);
}

.panel-heading [data-toggle='collapse'].collapsed:after {
  /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
  color: #454444;
}

h4.panel-title {
  font-weight: normal;
  font-size: 15px;
  font-family: 'Open Sans', sans-serif;
}

.panel {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 0px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
  margin-bottom: 20px;
}

.panel-default > .panel-heading {
  background-color: #fff;
  border-color: #ddd;
  color: #414141;
}
/*FAQ*/

.navbar-toggle {
  background-color: #353535;
}

#contato {
  padding: 30px 0;
}

/*=========================================
	Our Team Member
	==========================================*/

.member-thumb {
  position: relative;
  alignment-adjust: central;
  text-align: center;
}

.member-thumb .overlay h5 {
  font-size: 16px;
  font-weight: 700;
  line-height: 24px;
  margin: 10px 0;
}

.member-thumb .overlay {
  font-size: 16px;
  padding: 20px;
  line-height: 24px;
}

.team-member h4 {
  color: #062033;
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
  margin: 15px 0 8px;
}

.member-thumb:hover .overlay {
  cursor: pointer;
  opacity: 1;
  filter: alpha(opacity=100);

  -webkit-transform: rotateY(0deg) scale(1, 1);
  -moz-transform: rotateY(0deg) scale(1, 1);
  -ms-transform: rotateY(0deg) scale(1, 1);
  -o-transform: rotateY(0deg) scale(1, 1);
  transform: rotateY(0deg) scale(1, 1);
}

.team-member:hover h4 {
  color: #c1393e;
}

.team-member .social-links {
  margin-top: 24%;
}

.team-member .social-links li a {
  background-color: #c1393e;
  color: #fff;
  height: 42px;
  padding: 10px 0 0;
  width: 42px;
}

.social-links {
  margin-top: 5%;
}

.social-links li {
  display: inline-block;
}

.social-links li a {
  color: rgba(130, 25, 20, 0.5);
  display: block;
  margin: 0 6px;
}

.social-links li a:hover {
  color: #fff;
}

.overlay {
  background-color: rgba(35, 42, 112, 0.6);
  text-align: center;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  color: #fff;

  opacity: 0;
  filter: alpha(opacity=0);

  -webkit-transition: all 450ms ease-out 0s;
  -moz-transition: all 450ms ease-out 0s;
  -o-transition: all 450ms ease-out 0s;
  transition: all 450ms ease-out 0s;

  -webkit-transform: rotateY(180deg) scale(0.5, 0.5);
  -moz-transform: rotateY(180deg) scale(0.5, 0.5);
  -ms-transform: rotateY(180deg) scale(0.5, 0.5);
  -o-transform: rotateY(180deg) scale(0.5, 0.5);
  transform: rotateY(180deg) scale(0.5, 0.5);
}

.work-filter {
  margin-bottom: 35px;
}

.work-filter ul li {
  display: inline-block;
}

.work-filter ul li a {
  color: #062033;
  display: block;
  font-size: 14px;
  font-weight: 700;
  padding: 5px 17px;
  border-radius: 6px;
  text-transform: capitalize;
}

.work-filter ul li a:hover,
.work-filter ul li a.active {
  background-color: #c1393e;
  border-radius: 6px;
  color: #fff;
  padding: 5px 17px;
}

.mix {
  display: none;
}

.work-item {
  float: left;
  width: 100%;
  position: relative;
}

.work-item > img {
  display: block;
  height: auto;
  max-width: 100%;
}

.work-item:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);

  -webkit-transform: rotateY(0deg) scale(1, 1);
  -moz-transform: rotateY(0deg) scale(1, 1);
  -ms-transform: rotateY(0deg) scale(1, 1);
  -o-transform: rotateY(0deg) scale(1, 1);
  transform: rotateY(0deg) scale(1, 1);
}

.work-item .overlay a {
  display: inline-block;
  margin-top: 20%;
  padding: 7px 10px;
}

.work-item .overlay a:hover {
  color: #fff;
}

.work-item .overlay h4 {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
  margin: 25px 0 8px;
}

.work-item .overlay p {
  font-size: 14px;
  line-height: 24px;
}

/*Estrutura*/
.estrutura {
  margin: 8% 0 5% 0;
  background-image: url(../img/img-estrutura2.jpg);
  padding: 8% 0;
  color: #fff;
  vertical-align: central;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
}

.btn-contato {
  color: #000;
  background: #ffffff87;
  border: 1px solid;
  padding: 12px 30px;
  border-radius: 5px;
}

.bg-contato {
  background-image: url(../img/contato.png);
  height: 500px;
  background-size: cover;
}

/*menu suspenso*/

.social-menu {
  margin-bottom: 1%;
  background-color: #00386f;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.social-menu a {
  color: #fff !important;
  transition: 400ms;
  font-weight: 600;
  padding-left: 8px;
}

.social-menu a:hover {
  color: #fdc90b !important;
  transition: 400ms;
}

/*motivos para matricular seu filho */

.box-shadow-efect {
  box-shadow: 0px 0px 18px #1c4fc26b;
  border-radius: 20px;
  transition: 400ms;
}

.box-shadow-efect:hover {
  box-shadow: 0px 0px 18px 15px #1c4fc26b;
  transition: 400ms;
}

.motivo_care_area {
  padding-top: 10px;
  padding-bottom: 25px;
}

@media (max-width: 767px) {
  .motivo_care_area {
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

@media screen and (min-width:700px) and (max-width:1440px){
  .nadja{
    margin-top: -500px;
  }
}



.motivo_care_area .frase_thumb img {
  width: 100%;
}

.motivo_care_area .frase_info .section_title p {
  color: #000;
  line-height: 28px;
  font-size: 16px;
  margin-bottom: 15px;
  margin-top: 30px;
}

.title-motivo {
  color: #232a70;
  font-size: 32px;
}

.motivo-visita {
  background-image: url(../img/visita.jpg);
  background-size: 100%;
  border-radius: 0px 20px 20px 0px;
  padding: 50px 50px 55px 50px;
}

.motivo-visita h3 {
  padding-bottom: 15px;
  color: #fff;
  font-size: 32px;
}
.motivo-visita p {
  padding-bottom: 15px;
  color: #fff;
}

.motivo-visita a {
  font-family: poppins-light;
}

.motivo_circle {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
}

.motivo_circle li {
  border: 2px solid #232a70;
  border-radius: 50px;
  padding: 5px 16px;
  margin-right: 5px;
  color: #232a70;
  font-weight: bold;
}

.motivo_circle h3 {
  color: #232a70;
  font-size: 25px;
  margin-top: 5px;
}

.mt-3 {
  margin-top: 30px;
}

.block__35630-missao {
  border: 1px solid #a3a3a3;
  padding: 10px;
}

.segmentos-position {
  display: flex;
}

@media screen and (max-width: 480px) {
  .mobile-logo {
    margin-top: -2px;
    width: 85px !important;
  }
  .matriculas-style {
    margin-bottom: 10px;
  }

  /*menu suspenso*/
  .social-menu {
    text-align: center;
    display: block !important;
  }

  .social-menu span {
    display: block;
  }

  .bt-portais {
    display: flex;
    justify-content: center;
  }

  .bt-mobile {
    padding: 10px 10px !important;
  }

  /*banner*/
 /* .carousel-default {
    margin-top: 190px !important;
  }*/

  .bg-mobile {
    background: #ffffff9c;
  }

  /*bemvindo*/
  .play-video {
    left: 45%;
    margin-top: -580px;
  }

  /*sistema de ensino*/
  #sistema-ensino {
    background-size: cover;
  }
  .play-esc-inteligencia {
    left: 45%;
  }

  /*diferenciais*/

  .diferenciais {
    padding-bottom: 70px;
  }
  .square {
    margin: 50px 40px;
  }

  .square span:nth-child(1) {
    width: 90%;
  }
  .square span:nth-child(2) {
    width: 90%;
  }
  .square span:nth-child(3) {
    width: 90%;
  }

  /*segmentos*/
  .bg-top-segmentos {
    margin-top: -160px;
  }

  .bg-bottom-segmentos {
    margin-top: -60px;
  }

  .segmentos-position {
    display: block;
  }

  /*eventos*/
  .event-block {
    margin-top: 60px;
  }

  /*slide 5 motivos para matricular seu filho*/
  .motivo-visita {
    background-size: cover;
    border-radius: 0;
  }

  /*depoimentos*/
  .depoimentos {
    margin-top: 60px;
  }
  .depoimentos-body {
    padding: 20px 50px;
  }
  .carousel-control.left {
    left: 0;
  }
  .carousel-control.right {
    right: 0;
  }

  /*contato*/
  .bg-contato {
    background-position: center;
  }
  .single-footer {
    text-align: center;
  }
  .single-footer hr {
    margin: 0px 20% !important;
  }

  /*paginas internas*/
  .institucional span {
    width: 100%;
    left: 0;
    position: relative;
    display: flex;
  }

  .institucional-hino span {
    width: 100%;
    left: 0;
    position: relative;
    display: flex;
  }

  .bg-top-institucional {
    margin-top: -165px;
  }
  .bg-bottom-institucional {
    height: 50px;
  }
  .bg-institucional {
    background-size: cover;
  }

  /*berçario*/
  .bg-bercario {
    background-size: cover;
    background-position-x: -200px;
  }

  /*berçario*/
  .bg-integral {
    background-size: cover;
  }
}

@media screen and (max-width: 480px) {
  .pop-mobile img {
    max-width: 60% !important;
    margin-right: 50%;
  }

  .logo-controle2 {
    margin-left: 0px !important;
    margin-top: 0px !important;
  }
  .bt-confira {
    max-width: 60%;
    margin-left: 0;
  }

  .cnt223 {
    margin-top: 0% !important;
  }
  .mostra-cultural iframe {
    width: 300px;
    height: 300px;
  }
}

.event-margin-top {
  margin-top: 20px;
}

.color-custom {
  color: #00386f !important;
  margin-top: 30px;
}

.bg-color-indique {
  background: #fff !important;
}

.margin-top-indique {
  margin: 30px 0 30px 0;
}

.popup-container {
  height: 100vh;
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2000;
  display: none;
  justify-content: center;
  align-items: center;
}

.popup-container.show {
  display: flex !important;
}

.popup {
  min-width: 300px;
  position: relative;
  width: 474px !important;
  height: 468px;
}

.popup-close {
  position: absolute;
  top: -50px;
  right: 0;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  cursor: pointer;
  border: 1px solid #000;
  background-color: #ecfbfe;
}

@keyframes popup {
  from {
    opacity: 0;
    transform: translate3d(0, -80px, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

.show .popup {
  animation: popup 1s;
}

.minutagem {
  width: 500px;
  margin: 0 auto;
  border: 1px solid #00386f;
  border-collapse: collapse;
  margin-top: 30px;
  font-family: Arial, Helvetica, sans-serif;
}

.margin-evento {
  margin-top: 21px;
}

.minutagem th,
td {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

.margin-minutagem {
  margin-top: 30px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}

.padding-zero-mostra-cultural {
  padding: 0 !important;
}

.matriculas-style {
  background: #fdc90b;
  transform: rotate(0deg) scale(1) skew(-14deg) translate(0px);
  margin-right: 10px;
}

.matriculas-style:hover {
  color: #fff;
  transition: 2s;
  box-shadow: 0px 8px 2px 0 rgba(0, 0, 0, 0.075);
  transition: 400ms;
}

.aulas-2021 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.aulas-content {
  background-color: #dff2fe;
  padding: 30px;
  text-align: justify;
}

.unidom-select select {
  width: 200px;
  height: 40px;
  text-align: center;
}

.sub-title {
  text-align: center;
  margin-bottom: 15px;
}

/*Style team*/

.team-member {
  max-width: 350px;
}

.img-responsive {
  height: 300px !important;
}

.member-thumb img {
  box-shadow: 0 4px 10px 0 rgba(0, 0, 0, 0.5), 0 4px 20px 0 rgba(0, 0, 0, 0.19);
}

.flex-container {
  display: flex;
  justify-content: space-between;
}

.nome-membro-time {
  color: #000;
  font-weight: bold;
}

.time-titulo-padding {
  padding: 10px;
}
/* end Style team*/

@media screen and (max-width: 480px) {
  .margin-atividades {
    margin-top: 190px !important;
  }
  .height-atividades {
    height: 265px !important;
  }
  .unidom-select {
    margin-bottom: 10px !important;
  }
  .flex-container {
    flex-direction: column;
  }
  .icone-face-feed {
    padding: 10px;
  }
}

@media screen and (max-width: 480px) {
  .btn.btn-theme.margintop10 {
    font-size: 13px;
    padding: 10px 6px !important;
    margin-right: 10px;
  }
  .bt-portais {
    margin-left: 8px;
  }
}


.custom-card {
  position: relative;
  border: none;
  border-radius: 0;
  overflow: hidden;
  text-align: center;
}

.custom-card img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  opacity: 0.6;
}

.custom-card .card-body {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Fundo semi-transparente */
  padding: 10px 0;
}

.custom-card .card-title {
  color: white; /* Cor branca */
  font-weight: bold; /* Texto em negrito */
  margin: 0;
}

/* Cores personalizadas dos cards */
.card-bg-blue {
  background-color: #3f51b5; /* Azul */
}

.card-bg-light-blue {
  background-color: #03a9f4; /* Azul claro */
}

.card-bg-green {
  background-color: #c22f33;
}

.card-bg-light-green {
  background-color: #dbc27b;
}


fieldset {
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 25px;
    border-radius: 6px;
}

legend {
    font-weight: bold;
    color: #007bff; /* Cor primária */
    padding: 0 10px;
    font-size: 1.2em;
}

/* Estilização dos Grupos de Formulário */
.form-group {
    margin-bottom: 15px;
}

.form-group label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
}

.form-group input[type="text"],
.form-group input[type="email"],
.form-group input[type="tel"],
.form-group input[type="date"],
.form-group textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box; /* Inclui padding e borda na largura total */
}

.form-group textarea {
    resize: vertical;
}

/* Layout dividido para campos lado a lado */
.split {
    display: flex;
    gap: 20px; /* Espaçamento entre os campos */
}

.split > div {
    flex: 1; /* Faz com que ambos os divs ocupem o mesmo espaço */
}

/* Estilização do Checkbox */
.checkbox-group {
    display: flex;
    align-items: center;
    margin-top: 20px;
}

.checkbox-group input[type="checkbox"] {
    width: auto;
    margin-right: 10px;
}

.checkbox-group label {
    display: inline;
    font-weight: normal;
}

/* Estilização do Botão */
button[type="submit"] {
    display: block;
    width: 100%;
    padding: 12px;
    background-color: #28a745; /* Cor de sucesso/ação */
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-size: 1.1em;
    margin-top: 30px;
    transition: background-color 0.3s ease;
}

button[type="submit"]:hover {
    background-color: #218838;
}

/* Responsividade Básica */
@media (max-width: 600px) {
    .container {
        padding: 15px;
    }
    .split {
        flex-direction: column; /* Empilha os campos em telas menores */
        gap: 0;
    }
}


@media screen and (max-width: 1000px) {
  .carousel-inner>.item>a>img {

    line-height: 1;
    margin-top: 35%;

  }
}



@media screen and (max-width: 782px) {
  .carousel-inner>.item>a>img {

    line-height: 1;
    margin-top: 35%;

  }
}





@media screen and (max-width: 425px) {
  .carousel-inner {

    line-height: 1;
    margin-top: 50%;

  }
}

